.link__to__reserve {
    width: 100%;
    max-width: 710px;
    margin: 2rem auto;
}

.link__to__reserve a {
    display: block;
    width: fit-content;
    height: fit-content;
}

.link__to__reserve img {
    width: 100%;
    height: auto;
    transition: opacity 0.3s ease;
}

.link__to__reserve img:hover {
    opacity: 0.8;
}